body{font-family:'Lato', sans-serif;font-size:14px;}
.logo a.navbar-brand{padding:0;}
.fb-comments.fb_iframe_widget span{width:100% !important;}
section.single-fb-comment{padding-bottom:60px;}
nav.navbar{border:none;position:relative;margin-bottom:0;}
nav.navbar .container{position:relative;}
.header{box-shadow: inset 0 -1px 0 0 #F4F5F7;}
.logo{position:absolute;left:-5px;}
header ul li a{color:#5E5E5E;}
ul.nav.navbar-nav li a{padding:10px 15px;}
ul.nav.navbar-nav li a:hover{background-color:transparent;color:#0080EE;}
ul.nav.navbar-nav.navbar-right form#searchform{padding:10px 15px;}
ul.nav.navbar-nav.navbar-right form#searchform input[type="text"]{border:none;opacity:0.8;color:rgba(29,33,41,0.95);font-size:14px;line-height:22px;width:52px;padding:0;margin-left:7px;-webkit-transition:width 0.4s ease-in-out;transition:width 0.4s ease-in-out;}
ul.nav.navbar-nav.navbar-right form#searchform input[type="text"]:focus{width:100px;outline:none;border-radius:0;border-bottom:1px solid #a0a4a5;}
ul.nav.navbar-nav.navbar-right form#searchform .fa{opacity:0.8;color:rgba(29,33,41,0.95);}
ul.nav.navbar-nav.navbar-right li a.hwu-btn{padding:10px 20px;border-radius:4px;background-color:#0080EE;color:#ffffff;}
ul.nav.navbar-nav.navbar-right li a:hover{background-color:#0080EE;}
#myNavbar{padding:15px 0;}
section.hero{padding:20px 0 20px 0;}
.hero h1{font-size:38px;font-weight:bold;line-height:48px;padding-top:60px;}
.hero p{font-size:20px;line-height:30px;}
.blog-hero{position:relative;padding-right:0;}
.blog-hero img{float:right;}
.feauted-posts,.blog-articles,.most-popular{padding:60px 0;}
.feauted-posts h2,.blog-articles h2,.most-popular h2{font-size:24px;font-weight:bold;line-height:32px;margin-bottom:16px;}
.feauted-posts .item.col-md-6{padding-right:0;}
.fcol1, .fcol2{float:left;}
.fcol1{width: 56.3%;}
.fcol2{padding-left:18px;width: 42.7%;}
.fblogimage{height:206px;width:320px;border-radius:4px;box-shadow:4px 4px 10px 0 rgba(122,122,122,0.3);}
.feauted-post h3,.blog-articles h3,.most-popular h3{font-size:24px;font-weight:bold;line-height:32px;margin:8px 0;}
.feauted-post h3 a,.blog-articles h3 a,.most-popular h3 a{color:#2E3138;}
span.fcat {
display: inline-block;
margin-top: 14px;
border-radius: 4px;
height: 20px;
text-align: center;line-height: normal;
}
.row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
span.fcat a {
color: #fff;
padding: 0px 6px;
font-size: 10px;
line-height: 20px;
font-weight: bold;
text-transform: uppercase;
}
.row.my-posts .mobilefullwidth:nth-child(3n+4) {
    clear: both;
}
span.fcat a:hover{text-decoration:none;}
.feauted-post p,.blog-articles p,.most-popular p{font-size:16px;line-height:24px;margin-bottom:21px;opacity: 0.8;color: rgba(29,33,41,0.95);}
.mp-first-sub p{color:#fff;}
.most-popular p{font-size:20px;}
.fdatetime{color:#5E5E5E;font-size:12px;line-height:15px;float:left;display:-webkit-box;opacity:0.8;}
.fdatetime li{padding-right:5px;display:inline-block;}
.fdatetime .ftime{padding-left:10px;list-style:disc inside none;display:list-item;}
hr.fhr{margin:0;opacity:0.3;}
.archive-post p {
    font-size: 20px;
    line-height: 28px;
}
.blogarticlesimg{height:202px;width:366.67px;border-radius:4px;box-shadow:4px 4px 10px 0 rgba(122,122,122,0.3);}
.blog-articles .blog-article{margin-bottom:40px;position:relative;}
.mp-first{border-top-left-radius:4px;border-bottom-left-radius:4px;color:#fff;padding:30px;
background-size: cover;
background-repeat:no-repeat;
position: relative;
background-position: center;}
.mp-overlay {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 100%;
opacity: 0.3;
background-color: #000;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}
.most-popular .mp-first h3 a{color:#ffffff;}
.mp-first-sub{position:absolute;z-index:9;width:40%;bottom: 30px;}
.mp-first .fdatetime{color:#ffffff;font-size:16px;line-height:19px;float:none;opacity:0.6;}
.col-md-8.mostpf{padding-right:0;}
.most-popular-article{background-color:#f4f5f7;padding:30px;}
#mps{padding-left:0;}
.mp-articleimg{height:80px;width:124px;border-radius:4px;box-shadow:4px 4px 10px 0 rgba(122,122,122,0.3);}
.most-popular .mp-article h3{font-size:16px;line-height:24px;margin-top:0;}
.mp-article.row:last-child{margin-bottom:0;}
.mp-article.row{margin-bottom:40px;}
.load-more{font-size:14px;font-weight:bold;line-height:22px;text-align:center;box-sizing:border-box;border:1px solid #1D2129;border-radius:4px;padding:10px 24px;color:#1D2129;display:inline-block;margin-top:20px;cursor:pointer;}
.bga .blog-article .overlay{position:absolute;top:0;bottom:0;left:0;right:0;height:100%;width:100%;opacity:0;transition:.5s ease;background-color:#0080EE;}
.bga .blog-article:hover .overlay{opacity:1;}
.bluestick {background-color:#0080EE;position: relative;padding: 39px;text-align: center;border-radius: 4px;}
.bga .blog-article .text{color: white;text-align: center;font-size: 32px;font-weight: bold;line-height: 42px;width: 100%;
padding-top: 70px;}
.bga .blog-article .btn{position:absolute;top:80%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius:4px;background-color:#FFFFFF;padding:9px 24px;}
.bga .blog-article .btn a{color:#0080EE;font-size:20px;font-weight:bold;line-height:32px;text-align:center;}
.bga .blog-article .btn a:hover{text-decoration:none;}
.cat-title{font-size:38px;font-weight:bold;line-height:38px;}
.cat-des p{font-size:24px;line-height:32px;}
.archive .header{position:fixed;top:0;z-index:1;background-color:#fff;width:100%;}
.archive-main{padding-top:72px;width:100%;float:left;clear:both;position:relative;}
.archive .column-left{position:fixed;width:31%;top:72px;height: 100%;}

.archive .sticky-content{width:100%;background-size:100%;height:100%;background-repeat:no-repeat;}
.archive .content{margin-left:34%;position:relative;max-width:642px;float:left;}
.archive .content hr.fhr{margin:20px 0;clear:both;}
.apimg{height:200px;width:200px;border-radius:4px;box-shadow:4px 4px 10px 0 rgba(122,122,122,0.3);float:right;}
.archive-post{width:100%;float:left;padding-bottom:20px;border-bottom:1px solid rgba(204, 204, 204, 0.3);margin-bottom:20px;}
.apcol1{width:60%;float:left;}
.apcol2{width:40%;float:left;}
.apcol1 h3{font-size:30px;font-weight:bold;line-height:38px;margin-top: 0;}
.content-right hr.fhr {
    margin-bottom: 20px;opacity: 0.2;height: 2px;
}
.apcol1 h3 a{color:#2E3138;}
.apcol1 .fdatetime{font-size:16px;line-height:19px;}
.footer h4.widget-title{color:#037EF3;font-size:16px;font-weight:bold;line-height:24px;margin-top:0;}
.footer-col2 .widget ul{margin:0;padding:0;list-style:none;}
.footer-col2 .widget ul li{margin:8px 0;}
.footer-col2 .widget ul li a{opacity:0.8;color:rgba(29,33,41,0.95);font-size:16px;line-height:24px;}
.footer-social .fs a{float:left;margin-left:16px;font-size:20px;color:#555;}
.fs a:first-child{margin-left:0;}
.footer-social .fs a:hover{color:#037EF3;}
.archive #colophon{border-top:none;background-color: #fff;position: relative;}
#colophon{width:100%;float:left;clear:both;border-top:1px solid rgba(204, 204, 204, 0.3);padding-top:70px;padding-bottom:20px;}
.single-title{font-size:38px;font-weight:bold;line-height:48px;}
.single-header{padding-top:40px;padding-bottom:30px;}
.single-header .fdatetime{font-size:16px;line-height:24px;width: 100%;margin-bottom:10px;}
.single-sd{clear:both;color:#333333;font-size:20px;line-height:30px;opacity:0.8;}
.single-post-content .aligncenter{max-width:620px;max-height:385px;}
.single-post-content{font-size:20px;line-height:30px;padding:30px 0 60px;}
.single-post-content h2{font-size:38px;font-weight:bold;line-height:48px}
img.singleimg{width:100%;}
.single-post-content ul{padding-left:20px;list-style:none;}
.single-post-content ul li{list-style:disc inside;}
img.alignnone{margin:10px;}
ul.footer-social-share{padding:0;margin-top:20px;text-align:center;}
ul.footer-social-share li{list-style:none;line-height:normal;margin:30px 0;}
ul.footer-social-share li:first-child{}
ul.footer-social-share li a{color:#707070;}
ul.footer-social-share li a .fa{font-size:28px;line-height:24px;}
ul.footer-social-share li a:hover{color:#007FED;}
hr.fhr.shr{margin:30px 0;clear:both;display:block;}
.single-post-list .blog-articles{padding-top:0;}
.single-author span{opacity:0.4;color:rgba(29,33,41,0.95);font-size:16px;line-height:19px;display:block;margin-bottom:21px;}
img.avatar.wp-user-avatar{margin:0;border-radius:50px;float:left;}
.single-author{width:100%;display:block;}
.author-detail{float:left;margin-left:16px;width:46%;}
.author-detail h4{text-transform:capitalize;}
.sathr{width:100%;float:left;}
.author-detail p{opacity:0.5;color:rgba(29,33,41,0.95);font-size:16px;line-height:24px;}
.owl-nav{font-size:34px;}
button.owl-prev{position:absolute;top:45%;left:-30px;transform:translateY(-50%);outline:none;}
button.owl-next{position:absolute;top:45%;right:-30px;transform:translateY(-50%);outline:none;}
.clearr{clear:both;}
.feauted-post{width:100%;float: left;}
.mp-first-sub span.fcat a {
    font-size: 14px;
    line-height: 20px;
    padding: 2px 10px;
}
.mp-first-sub span.fcat {
     width: auto;
     height: auto;
 }
.mdclear {
    clear: both;
}
.site-header,
.site-footer {
    display: flex;
    justify-content: center;
    align-items: center;
}
.content-area {
    display: flex;
}

.site-main {
    width: 65%;
    margin-left: 3%;
    max-width: 642px;
}

.sidebar-area {
    position: relative;
    width: 30%;
}

.side-navigation,.side-navigation.fixed {
    position: fixed;
    /*top: 0;*/
    width: 30%;
    max-width: 392px;
}
.side-navigation.bottom {
    position: absolute;
    bottom: 0;
    top: auto;
    width:100%;
    max-width: 392px;
}
/*****Like Button*****/
a.like-button{cursor: pointer;}
.middle-wrapper {
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top:90px;
    text-align: center;
}

.like-wrapper {
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
    width: 100%;
}
a.like-button.liked {
    cursor: initial;
}

.like-button {
    /*border: 2px solid #c7c7c7;
    border-radius: 40px;
    padding:10px;*/
    color: #878787;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    transition: all 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.like-button.liked {
    color: #F30A5C;
    border-color: currentColor;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.middle-wrapper-p {
    font-size: 16px;
    margin-top: 5px;
}
.middle-wrapper-p.liked {color: #F30A5C;}
.like-button:hover {
    border-color: currentColor;
}

.like-icon {
    width: 61px;
    height:61px;
    display: inline-block;
    position: relative;
    font-size: 1.5rem;
    background: url('../images/button_unliked.svg') no-repeat center;
    background-size: 100%;
    -webkit-animation: heartUnlike 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    animation: heartUnlike 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
}

.liked .like-icon {
    -webkit-animation: heartPulse 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    animation: heartPulse 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    /*background: url('data:image/svg+xml;utf8,<svg width="61px" height="61px" viewBox="0 0 61 61" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><title>button_liked</title><desc>Created with Sketch.</desc><g id="Desktop" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g id="Post" transform="translate(-110.000000, -943.000000)"><g id="page-[0v]"><g id="main_content" transform="translate(0.000000, 70.000000)"><g id="share_liked-[25v]" transform="translate(111.000000, 874.000000)"><g id="like_button"><g id="button_liked"><circle id="Oval" stroke="#F2035A" cx="29.5" cy="29.5" r="29.5"></circle><g id="like" transform="translate(17.000000, 18.000000)"><path d="M24.91728,7.31616 C24.55296,3.30624 21.71472,0.39696 18.16272,0.39696 C15.79632,0.39696 13.6296,1.6704 12.4104,3.71136 C11.20224,1.644 9.12432,0.39648 6.79584,0.39648 C3.24432,0.39648 0.4056,3.30576 0.04176,7.31568 C0.01296,7.4928 -0.10512,8.42496 0.25392,9.94512 C0.77136,12.13776 1.96656,14.13216 3.70944,15.71136 L12.40464,23.60208 L21.24912,15.71184 C22.992,14.13216 24.1872,12.13824 24.70464,9.94512 C25.06368,8.42544 24.9456,7.49328 24.91728,7.31616 Z" id="Shape" fill="#F2035A"></path><path d="M7.67952,3.31392 C5.0328,3.31392 2.87952,5.4672 2.87952,8.11392 C2.87952,8.37936 3.09408,8.59392 3.35952,8.59392 C3.62496,8.59392 3.83952,8.37936 3.83952,8.11392 C3.83952,5.99664 5.56224,4.27392 7.67952,4.27392 C7.94496,4.27392 8.15952,4.05936 8.15952,3.79392 C8.15952,3.52848 7.94448,3.31392 7.67952,3.31392 Z" id="Path" fill="#FFFFFF"></path></g></g></g></g></g></g></g></g></svg>') no-repeat center;*/
    background: url('../images/button_liked.svg') no-repeat center;
}
.liked .like-icon [class^="heart-animation-"] {
    background: url('../images/like.svg') no-repeat center;
    background-size: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 18px;
    opacity: 0;
}
.liked .like-icon [class^="heart-animation-"]::before, .liked .like-icon [class^="heart-animation-"]::after {
    content: '';
    background: inherit;
    background-size: 100%;
    width: inherit;
    height: inherit;
    display: inherit;
    position: relative;
    top: inherit;
    left: inherit;
    opacity: 0;
}
.liked .like-icon .heart-animation-1 {
    -webkit-animation: heartFloatMain-1 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    animation: heartFloatMain-1 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
}
.liked .like-icon .heart-animation-1::before, .liked .like-icon .heart-animation-1::after {
    width: 18px;
    height: 16px;
    visibility: hidden;
}
.liked .like-icon .heart-animation-1::before {
    opacity: .6;
    -webkit-animation: heartFloatSub-1 1s 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    animation: heartFloatSub-1 1s 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
}
.liked .like-icon .heart-animation-1::after {
    -webkit-animation: heartFloatSub-2 1s 0.15s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    animation: heartFloatSub-2 1s 0.15s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    opacity: .75;
}
.liked .like-icon .heart-animation-2 {
    -webkit-animation: heartFloatMain-2 1s 0.1s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    animation: heartFloatMain-2 1s 0.1s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
}
.liked .like-icon .heart-animation-2::before, .liked .like-icon .heart-animation-2::after {
    width: 16px;
    height: 14px;
    visibility: hidden;
}
.liked .like-icon .heart-animation-2::before {
    -webkit-animation: heartFloatSub-3 1s 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    animation: heartFloatSub-3 1s 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    opacity: .25;
}
.liked .like-icon .heart-animation-2::after {
    -webkit-animation: heartFloatSub-4 1s 0.15s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    animation: heartFloatSub-4 1s 0.15s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    opacity: .4;
}

@-webkit-keyframes heartPulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
}

@keyframes heartPulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
}
@-webkit-keyframes heartUnlike {
    50% {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }
}
@keyframes heartUnlike {
    50% {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }
}
@-webkit-keyframes heartFloatMain-1 {
    0% {
        opacity: 0;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        opacity: 1;
        -webkit-transform: translate(0, -25px) rotate(-20deg);
        transform: translate(0, -25px) rotate(-20deg);
    }
}
@keyframes heartFloatMain-1 {
    0% {
        opacity: 0;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        opacity: 1;
        -webkit-transform: translate(0, -25px) rotate(-20deg);
        transform: translate(0, -25px) rotate(-20deg);
    }
}
@-webkit-keyframes heartFloatMain-2 {
    0% {
        opacity: 0;
        -webkit-transform: translate(0) rotate(0) scale(0);
        transform: translate(0) rotate(0) scale(0);
    }
    50% {
        opacity: .9;
        -webkit-transform: translate(-10px, -38px) rotate(25deg) scale(1);
        transform: translate(-10px, -38px) rotate(25deg) scale(1);
    }
}
@keyframes heartFloatMain-2 {
    0% {
        opacity: 0;
        -webkit-transform: translate(0) rotate(0) scale(0);
        transform: translate(0) rotate(0) scale(0);
    }
    50% {
        opacity: .9;
        -webkit-transform: translate(-10px, -38px) rotate(25deg) scale(1);
        transform: translate(-10px, -38px) rotate(25deg) scale(1);
    }
}
@-webkit-keyframes heartFloatSub-1 {
    0% {
        visibility: hidden;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        visibility: visible;
        -webkit-transform: translate(13px, -13px) rotate(30deg);
        transform: translate(13px, -13px) rotate(30deg);
    }
}
@keyframes heartFloatSub-1 {
    0% {
        visibility: hidden;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        visibility: visible;
        -webkit-transform: translate(13px, -13px) rotate(30deg);
        transform: translate(13px, -13px) rotate(30deg);
    }
}
@-webkit-keyframes heartFloatSub-2 {
    0% {
        visibility: hidden;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        visibility: visible;
        -webkit-transform: translate(18px, -10px) rotate(55deg);
        transform: translate(18px, -10px) rotate(55deg);
    }
}
@keyframes heartFloatSub-2 {
    0% {
        visibility: hidden;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        visibility: visible;
        -webkit-transform: translate(18px, -10px) rotate(55deg);
        transform: translate(18px, -10px) rotate(55deg);
    }
}
@-webkit-keyframes heartFloatSub-3 {
    0% {
        visibility: hidden;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        visibility: visible;
        -webkit-transform: translate(-10px, -10px) rotate(-40deg);
        transform: translate(-10px, -10px) rotate(-40deg);
    }
    100% {
        -webkit-transform: translate(-50px, 0);
        transform: translate(-50px, 0);
    }
}
@keyframes heartFloatSub-3 {
    0% {
        visibility: hidden;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        visibility: visible;
        -webkit-transform: translate(-10px, -10px) rotate(-40deg);
        transform: translate(-10px, -10px) rotate(-40deg);
    }
    100% {
        -webkit-transform: translate(-50px, 0);
        transform: translate(-50px, 0);
    }
}
@-webkit-keyframes heartFloatSub-4 {
    0% {
        visibility: hidden;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        visibility: visible;
        -webkit-transform: translate(2px, -18px) rotate(-25deg);
        transform: translate(2px, -18px) rotate(-25deg);
    }
}
@keyframes heartFloatSub-4 {
    0% {
        visibility: hidden;
        -webkit-transform: translate(0) rotate(0);
        transform: translate(0) rotate(0);
    }
    50% {
        visibility: visible;
        -webkit-transform: translate(2px, -18px) rotate(-25deg);
        transform: translate(2px, -18px) rotate(-25deg);
    }
}
/*****Responsive******/
/* Landscape *//*transform: matrix(1, -0.2, 0, 1, -510, 0);*/


@media only screen and (min-width: 1300px){
    .newcontainer{width:1306px;margin: 0 auto;}
    .side-navigation img{min-height:calc(100vh - 72px);}
    .site-main{min-height:610px;}
}

@media only screen and (min-width:1322px){
    .archive .column-left{width:26%;}

}

@media only screen and (min-width: 1440px){
    .sidebar-area{
        width: 36%;
    }
    .side-navigation, .side-navigation.fixed{
        width: 100%;
        max-width: 32%;
    }
    .side-navigation.bottom{max-width:464px;}
    .side-navigation img {
        /*max-height: 630px;*/
        width: 90%;
    }
    .site-main{margin-left: 0;}
}

@media only screen and (min-width: 1500px) {
    .side-navigation, .side-navigation.fixed {
        max-width: 441px;
    }
    .side-navigation.bottom {
        max-width: 441px;
    }
    .side-navigation img {
        width:100%;
    }

}

@media only screen and (min-width:1599px){
    .archive .content {margin-left: 35%;}
    .side-navigation.bottom,
    .side-navigation,
    .side-navigation.fixed{
        max-width: 490px;
    }
    .sidebar-area {
        width: 40%;
    }
}

@media only screen and (min-width:1699px){
    .archive .content {margin-left: 37%;}
    .side-navigation img {

    }
    .side-navigation.bottom,
    .side-navigation,
    .side-navigation.fixed{

    }
    .sidebar-area {

    }
}

@media only screen and (min-width:1799px){
    .archive .content {margin-left: 39%;}
    .archive .column-left{width:25%;}
    .side-navigation.bottom,
    .side-navigation,
    .side-navigation.fixed{
        max-width: 530px;
    }
    .sidebar-area {
        width: 44%;
    }
}
@media only screen and (max-width: 1300px) {
    .side-navigation, .side-navigation.fixed {
        max-width: 350px;
    }
    .side-navigation img {
        min-height:calc(100vh - 72px);
    }
}
@media only screen and (max-width: 1200px) {
    .side-navigation, .side-navigation.fixed {
        max-width: 290px;
    }
    .side-navigation img {min-height: 470px;}
}

@media only screen and (max-width: 1080px){
    .archive .content {margin-left: 37%;}
}

@media only screen and (max-width: 1024px) {
    /* put your css styles in here */
    .logo{left:0;}
    .archive .header{position:relative;}
    .archive-main{padding-top:10px;}
    .hero h1{font-size: 32px;line-height: 42px;}
     button.owl-next{right:-20px;}
     button.owl-prev{left: -20px;}
    .most-popular .mp-article h3{line-height:22px;}
    .footer-social .fs a{margin-left:9px;}
    .feauted-post h3, .blog-articles h3, .most-popular h3{font-size:21px;line-height:28px;}
    .feauted-post p, .blog-articles p, .most-popular p{line-height:20px;margin-bottom:15px;}
    .bga .blog-article .text{padding-top: 30px;font-size: 28px;line-height: 38px;}
    .feauted-posts, .blog-articles, .most-popular{padding:30px 0;}
    .bga .blog-article .btn a{line-height:26px;}
    .archive .column-left,.archive .sidebar-area{display:none;}
    .site-main{width: 100%;}
    .archive .content,.archive .site-main {
        margin-left: auto;
        max-width: 80%;
        padding: 0 20px;
        margin-right: auto;
        float: none;
    }
    .apcol1{width:70%;}
    .apcol2{width:30%;}
    nav.navbar{width: 100%;}
}

@media only screen and (max-width: 991px) {
    /* put your css styles in here */
    .hero h1{font-size: 24px;line-height: 34px;padding-top:30px;}
    .hero p {font-size: 18px;line-height: 24px;}
    .most-popular-article{width:100%;float:left;padding:30px 15px;}
    .mp-article.row{width: 33.33%;float: left;margin: 0;}
    .mp-articleimg{margin-bottom: 18.5px;height:auto;width: 100%;}
    .mp-first{height:272px;border-radius:0;}
    .mp-first-sub{width: 80%;}
    .col-md-8.mostpf{padding-right:15px;}
     #mps{padding-left:15px;}
    .footer-col4, .footer-col5, .footer-col6{margin:10px 0;}
    .feauted-post h3, .blog-articles h3, .most-popular h3{font-size:18px;line-height:26px;}
    .bga .blog-article .text{font-size:22px;line-height:32px;}
    .bga .blog-article .btn a{font-size:18px;line-height:24px;}
    .feauted-post p, .blog-articles p, .most-popular p{font-size:14px;line-height:  22px;}
    .apcol1{width:65%;}
    .apcol2{width:35%;}
    ul.nav.navbar-nav li a{padding-right:10px;}
    ul.nav.navbar-nav.navbar-right li.headersearchli{display:none;}
}

@media only screen and (max-width: 830px) {
    /* put your css styles in here */
    .logo{left:7px;}
     ul#menu-main li:first-child{padding-left: 10px;}
    .item.col-md-6 .feauted-post{padding: 0;margin-bottom: 20px;}
    .fblogimage{height:auto;width:100%;}
     ul.footer-social-share li:first-child {margin-top: 0;}
     ul.footer-social-share li:first-child br{display:none;}
     ul.footer-social-share li {margin: 0;display: inline-block;vertical-align: middle;padding: 0 15px;}
    .owl-item{padding-left: 20px;padding-right: 20px;}
     #owl-single button.owl-next{right:0px;}
     #owl-single button.owl-prev{left:0px;}
    .footer-col1{text-align:center;margin-bottom:20px;}
    .fcol1{width:40%;}
    .fcol2{width:60%;}
    .middle-wrapper{margin-top:30px;}
}

@media only screen and (max-width: 768px) {
    /* put your css styles in here */
    .clearr{clear:none;}
    .logo{left: 15px;}
    .feauted-post{padding: 0 15px;width: 100%;float: left;}
     button.owl-next{right:10px;}
     button.owl-prev{left: 10px;}
    .archive .content{max-width:90%;}

}

@media only screen and (max-width: 740px) {
    #myNavbar{text-align:center;}
    .navbar-header{min-height:60px;}
    ul#menu-main li:first-child{padding-left: 0;}
    ul.nav.navbar-nav.navbar-right li{display: inline-block;}

    .navbar-nav{margin:7.5px 0px;}
    #owl-single button.owl-next{right:10px;}
    #owl-single button.owl-prev{left:10px;}
    .smclear .mobilefullwidth:nth-child(odd),
    .row.my-posts .mobilefullwidth:nth-child(odd){clear:both;}
    .row.my-posts .clearr .mobilefullwidth:nth-child(odd){clear:none}
    .blog-hero{display:none;}
    .bga .blog-article .text{font-size:28px;line-height:38px;padding-top:40px;}
    .row.my-posts .mobilefullwidth:nth-child(3n+4),
    .mdclear{clear:none;}
    .mp-articleimg{max-height:110px;}
}

@media only screen and (max-width: 680px) {
    section.hero,.hero h1{padding: 0;}
    .feauted-posts, .blog-articles, .most-popular{padding: 30px 0;}
    .row.my-posts .clearr .mobilefullwidth:nth-child(even){clear: both;}
    .archive .content{max-width:100%;}
}

@media only screen and (max-width: 568px) {
    /* put your css styles in here */
    .single-post-content .aligncenter{max-width: 100%;}
    .apcol1{width:60%;}
    .apcol2{width:40%;}
    .apcol1 h3{font-size:24px;line-height:32px;}
    .cat-des p{font-size:20px;line-height:28px;}
}

@media only screen and (max-width: 480px) {
    /* put your css styles in here */
    .mobilefullwidth{width:100%;}
    .mp-article.row{width:100%;margin-bottom: 18.5px;}
    .fcol1,.fcol2{width:93%;}
    .fcol2{padding-left:0;}
    .feauted-post p, .blog-articles p, .most-popular p {font-size: 16px;}
    .single-title, .single-post-content h2{font-size: 30px;line-height: 40px;}
    .single-author{float: left;}
    .author-detail{width: 75%;}
     #colophon{text-align:center;}
     #colophon .fs{text-align: center;display: inline-block;}
    .cat-title{font-size:28px;line-height:28px;}
    .cat-des p{font-size:18px;line-height:28px;}
    .apimg{float: left;width: 100%;height: auto;min-height:246px;}
    .apcol1{width: 100%;}
    .apcol2{width: 100%;margin-top: 15px;}
    .apcol1 h3{font-size:24px;line-height:30px;}
    .apcol1 p{font-size:16px;line-height:24px;}
    .archive .content, .archive .site-main{max-width: 100%;}
}

@media only screen and (max-width: 380px) {
    /* put your css styles in here */
    .single-title, .single-post-content h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .single-header {padding-top: 20px;}
    .apimg{min-height:222px;}
}

@media only screen and (max-width: 320px) {
    /* put your css styles in here */
    img.alignnone{max-width:95%;}
    .single-sd, .single-post-content {
        font-size: 16px;
        line-height: 24px;
    }
    .author-detail{width:70%;}
    .single-title, .single-post-content h2 {
        font-size: 20px;
        line-height: 26px;
    }
    .cat-des p {
        font-size: 16px;
        line-height: 24px;
    }
    .apcol1 h3 {
        font-size: 20px;
        line-height: 26px;
    }
    .apcol1 p {
        font-size: 15px;
        line-height: 20px;
    }
    .apimg{min-height:185px;}
}

@media only screen and (min-width:0px) {
    .fs a:first-child {
        margin-left: 0;
    }
    .navbar-toggle .icon-bar {
        background-color: #0080EE;
    }
    .navbar-toggle {
        border: 1px solid #0080EE;
    }
}